
#contact-area {
	}

#contact-area input, #contact-area textarea {
	width: 220px;
	padding:1px 1px 1px 3px;
	font-size: 1em;
	background: #ffffff;
	border: 1px solid #e3e3e3;
	height: 22px;
	color:#8e8e8e;
	margin-bottom:9px;
	font-family: Din Grotesque Light, Helvetica, Arial, sans-serif;
}

.input{
}

#contact-area textarea {
	height: 90px;
	font-family: Din Grotesque Light, Helvetica, Arial, sans-serif;
	-webkit-appearance:none;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 1px solid #636466;
	-webkit-appearance:none;
}

#contact-area input.submit-button {
	width: 70px;
	background: #ffffff; 
	border: 1px solid #e3e3e3;
	font-size: 1em;
	color:#8e8e8e;
	height:26px;
	-webkit-appearance:none;
	font-family: Din Grotesque Light, Helvetica, Arial, sans-serif;
}

label {
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
	font-size: 11px;
	font-weight:bold;
}